<!DOCTYPE html>
<html lang="pl-PL">
<head>
	<meta http-equiv="content-type" content="text/html; charset=UTF-8">
	<meta charset="utf-8">
	<title>Konferencje dla lekarzy weterynarii</title>
	<meta name="viewport" content="width=device-width, initial-scale=1.0">

	<meta name="Description" content="Konferencje i najważniejsze wydarzenia dla lekarzy weterynarii w 2016 roku." /> 

    <meta property="og:title" content="Konferencje dla lekarzy weterynarii" />
    <meta property="og:site_name" content="Konferencje dla lekarzy weterynarii" />
    <meta property="og:description" content="Konferencje i najważniejsze wydarzenia dla lekarzy weterynarii w 2016 roku." />
    <meta property="og:image" content="http://vetoteka.pl/img/fb-konferencje.jpg" />
    
	<link rel="stylesheet" href="css/animations.css">
	<link href="css/bootstrap.min.css" rel="stylesheet">
	<link rel="stylesheet" href="css/style.css">
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.5.0/css/font-awesome.min.css">
	<!--[if lt IE 9]>
	<script src="//oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
	<script src="//oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
	<![endif]-->

	<link href='https://fonts.googleapis.com/css?family=Open+Sans:300,300italic,400,400italic,600,600italic,700,700italic&subset=latin,latin-ext' rel='stylesheet' type='text/css'>

	<link rel="shortcut icon" href="favicon.ico" type="image/icon">
	<link rel="icon" href="favicon.ico" type="image/icon">

	<script>
	  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
	  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
	  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
	  })(window,document,'script','//www.google-analytics.com/analytics.js','ga');

	  ga('create', 'UA-74728866-1', 'auto');
	  ga('send', 'pageview');

	</script>


	<!-- Hotjar Tracking Code for http://vetoteka.pl -->
<script>
    (function(h,o,t,j,a,r){
        h.hj=h.hj||function(){(h.hj.q=h.hj.q||[]).push(arguments)};
        h._hjSettings={hjid:169098,hjsv:5};
        a=o.getElementsByTagName('head')[0];
        r=o.createElement('script');r.async=1;
        r.src=t+h._hjSettings.hjid+j+h._hjSettings.hjsv;
        a.appendChild(r);
    })(window,document,'//static.hotjar.com/c/hotjar-','.js?sv=');
</script>

</head>


<body>

<style type="text/css">
ul.prowadzacy {
	-webkit-column-count: 3; /* Chrome, Safari, Opera */
	-moz-column-count: 3; /* Firefox */
	column-count: 3;
}
</style>

<!-- Fixed navbar -->
<nav class="navbar navbar-default navbar-fixed-top">
	<div class="container">
		<div class="navbar-header">
			<button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar" aria-expanded="false" aria-controls="navbar">
			<span class="sr-only">Toggle navigation</span>
			<span class="icon-bar"></span>
			<span class="icon-bar"></span>
			<span class="icon-bar"></span>
			</button>
			<a class="navbar-brand" href="index.html"><img src="img/vetoteka_logo.png" /></a>
		</div>
		<div id="navbar" class="navbar-collapse collapse">
			<ul class="nav navbar-nav">
			</ul>
			<ul class="nav navbar-nav navbar-right">
				<li><a href="index.html">Strona główna</a></li>
				<li class="dropdown">
					<a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">O programie <span class="caret"></span></a>
					<ul class="dropdown-menu">
					<li><a href="funkcje.html">Funkcje</a></li>
					<li><a href="korzysci.html">Korzyści dla Ciebie</a></li>
				</ul>
				</li>
				<li><a href="cennik.html">Cennik</a></li>
				<li><a href="rozpocznij.html">Rozpocznij!</a></li>
				<li><a href="kontakt.html">Kontakt</a></li>
				<li class="login"><a href="https://panel.vetoteka.pl/signin">Zaloguj się</a></li>
			</ul>
		</div><!--/.nav-collapse -->
	</div>
</nav>

 <div class="container-fluid polityka">
		<div class="container">
	 	<div class="row">
	 		<div class="col-sm-12 text-center">
	 			<h1>Konferencje dla lekarzy weterynarii</h1>
	 		</div>
 		</div>
		</div>
	</div>



	<div class="container-fluid polityka-tekst">
		<div class="container">
	 	<div class="row">
	 		<div class="col-sm-10 col-sm-offset-1 text-justify">
	 			<p>Jakie wydarzenia czekają na lekarzy weterynarii w&nbsp;roku 2016? Jest ich sporo! Prezentujemy listę konferencji, targów i&nbsp;spotkań na których nie może Cię zabraknąć!</p>
	 			<p>Wiesz o jakimś interesującym wydarzeniu i nie ma go na tej liście? <a href="mailto:kontakt@vetoteka.pl">Daj nam znać!</a>

	 			<h2>kwiecień</h2>
	 			<div class="panel panel-default">
	 				<div class="panel-heading clearfix">
		 				<strong>Ogólnopolska Konferencja Dermatologiczna</strong>
		 				<div class="pull-right">konferencja</div>
	 				</div>
		 			<div class="panel-body">
			 			<p>Darłówek, 8-10.04.2016 r.</p>
			 			<p><span class="text-muted small">Prelegenci: </span> dr n. wet. Dorota Pomorska-Handwerker, lek. wet. Joanna Karaś-Tęcza</p>
			 			<p>Konferencja połączona z licznymi atrakcjami i udogodnieniami - od dostępu do aqua parku po kilkugodzinny rejs kutrami po Bałtyku (wraz z połowem ryb).</p>
			 			<p>Więcej: <a href="http://www.zachizbawet.pl/strona/?p=4199" rel="nofollow" target="_blank">www.zachizbawet.pl</a></p>
			 		</div>
		 		</div>

		 		<div class="panel panel-default">
	 				<div class="panel-heading clearfix">
		 				<strong>Choroby zakaźne i wektorowe </strong>
		 				<div class="pull-right">konferencja</div>
	 				</div>
		 			<div class="panel-body">
			 			<p>Lublin, 9-10.04.2016 r.</p>
						<p><span class="text-muted small">Niektóre tematy:</span> </p>
			 			<ul>
			 				<li>Techniki endoskopowe w diagnostyce chorób zakaźnych dróg oddechowych (prof. Andrzej Rychlik)</li>
			 				<li>Leptospiroza jako enigma diagnostyczna (prof. Tadeusz Frymus)</li>
			 				<li>Czy kot z chłoniakiem to kot z białaczką (dr Wojciech Hildebrand)</li>
			 				<li>Diagnostyka wybranych riketsjoz u psów i kotów w Polsce (dr Katarzyna Płoneczka-Janeczko)</li>
			 				<li>Ronienia u suk i kotek z uwzględnieniem roli czynników zakaźnych (prof. Wojciech Niżański)</li>
			 				<li>Borelioza – choroba o wielu obliczach (dr hab. Łukasz Adaszek)</li>
			 				<li>Diagnostyka hematologiczna chorób zakaźnych u psów i kotów (dr Janina Łukaszewska)</li>
			 				<li>Angiostrongyloza psów –nowa choroba w Polsce (dr Maciej Klockiewicz)</li>
			 				<li>Pchła – niedoceniany ektopasożyt? (dr Piotr Wilkołek)</li>
			 			</ul>
			 			<p>Więcej: <a href="http://perfectvet.pl" rel="nofollow" target="_blank">perfectvet.pl</a></p>
			 		</div>
		 		</div>

	 			<div class="panel panel-default">
	 				<div class="panel-heading clearfix">
		 				<strong>Dermatologia małych zwierząt</strong>
		 				<div class="pull-right">konferencja</div>
	 				</div>
		 			<div class="panel-body">
			 			<p>Warszawa, 16-17.04.2016 r.</p>
			 			<p><span class="text-muted small">Prowadzący:</span> James O. Noxon, Profesor Lynette K. Cole</p>
			 			<p><span class="text-muted small">Niektóre tematy:</span> </p>
			 			<ul>
			 				<li>Kluczowe narzędzia diagnostyczne w dermatologii: nowe spojrzenie na dawne metody,</li>
			 				<li>Badanie cytologiczne i mikroskopowe w dermatologii, </li>
			 				<li>Mikrobiologia uszu i skóry,</li>
			 				<li> Wyłysienia niezapalne! Czy to na pewno endokrynopatia? Studium przypadków</li>
			 				<li> Cytologia ucha</li>
			 				<li> Otologia: podstawy sprawą najwyższej wagi</li>
			 				<li>Techniki otoskopii i płukania uszu </li>
			 				<li> Prawidłowe sposoby miejscowego leczenia zapalenia ucha zewnętrznego</li>
			 				<li> Klucze do długotrwałego sukcesu w otologii</li>
			 				<li> Co nowego u psów z ropnym zapaleniem skóry?</li>
			 			</ul>
			 			<p>Więcej: <a href="http://www.vetco.org" rel="nofollow" target="_blank">www.vetco.org</a></p>
			 		</div>
		 		</div>

		 		<span id="vetforum" style="position:relative; bottom:50px;"></span>

				<div class="panel panel-default">
	 				<div class="panel-heading clearfix">
		 				<strong>VI Kongres Medycyny Weterynaryjnej <em>VetForum</em></strong>
		 				<div class="pull-right">konferencja</div>
	 				</div>
		 			<div class="panel-body">
			 			<p>Łódź, 22-24.04.2016 r.</p>
			 			<p>Trzy dni kongresu będą wypełnione interesującymi prelekcjami. W piątek, 22 kwietnia będą odbywać się tylko warsztaty, m.in. o kardiologii małych zwierząt czy chirurgii miękiej.  W drugim i trzecim dniu tematyka będzie podzielona na kilka sekcji tematycznych (choroby psów i kotów, koni, trzody chlewnej, bydła, zwierząt egzotycznych i drobiu).</p>
			 			<hr>
			 			<h3>Prowadzący:</h3>
			 			<ul class="small prowadzacy">
							<li>prof. dr hab. Urszula Pasławska, </li>
							<li>dr n.wet. Magdalena Garncarz, </li>
							<li>prof. dr hab. Urszula Pasławska, </li>
							<li>prof. dr hab. Agnieszka Noszczyk-Nowak, </li>
							<li>lek. wet. Rafał Niziołek, </li>
							<li>lek.wet. Monika Januchta, </li>
							<li>dr Roland Kusy, </li>
							<li>dr Katarzyna Dembek, </li>
							<li>dr Bernard Turek, </li>
							<li>dr Arkadiusz Dors, </li>
							<li>dr Marian Porowski, </li>
							<li>dr Jarosław Wojciechowski, </li>
							<li>dr Katarzyna Podgórska, </li>
							<li>dr hab. Zygmunt Pejsak, </li>
							<li>dr Ondrej Becvar MS, </li>
							<li>dr inż. Zbigniew Lach, </li>
							<li>prof dr hab. Jan Twardoń, </li>
							<li>dr Sebastian Smulski, </li>
							<li>dr Pedro Rodriguez, </li>
							<li>lek. wet. Oliwia Łobaczewska, </li>
							<li>Angela M. Lennox, </li>
							<li>dr hab. Wojciech Kozdruń, </li>
							<li>dr wet. Bartłomiej Tykałowski, </li>
							<li>dr hab. Andrzej Gaweł, </li>
							<li>prof. dr hab. Elżbieta Gołąb, </li>
							<li>dr hab. Grzegorz Tomczyk, </li>
							<li>dr wet. Marcin Śmiałek, </li>
							<li>dr wet. Tomasz Stenzel</li>
						</ul>

			 			<h3>Program:</h3>
						<p><strong>Choroby małych zwierząt</strong></p>

						<p>Kardiologia psów i kotów - sesja interaktywna</p>

						<p>23 kwietnia, sobota</p>

						<ul>
						  <li>11.00 -12.30 Przypadki kliniczne warte zapamiętania, <em>prof. dr hab. Urszula Pasławska</em></li>
						  <li>12.30 -12.45 Dyskusja</li>
						  <li>12.45 -14.00 Jak to kaszel niesercowy?! – czyli niespodzialnki na konsultacji kardiologicznej, <em>dr n.wet. Magdalena Garncarz</em></li>
						  <li>14.00 -15.30 Przerwa obiadowa</li>
						  <li>15.30 -16.15 Serce a nerki, <em>prof. dr hab. Urszula Pasławska</em></li>
						  <li>16.15 -16.30 Dyskusja</li>
						  <li>16.30 -17.15 Wpływ wybranych zaburzeń hormonalnych na układ sercowo-naczyniowy, <em>dr n.wet. Magdalena Garncarz</em></li>
						</ul>


						<p>24 kwietnia, niedziela</p>

						<ul>
						  <li>09.00-10.30 Pacjent kardiologiczny czyli nie taki diabeł straszny, <em>prof. dr hab. Agnieszka Noszczyk-Nowak</em></li>
						  <li>10.30-10.45 Dyskusja</li>
						  <li>10.45-12.00 Byle nie na moim dyżurze! – przypadki kliniczne, <em>lek. wet. Rafał Niziołek</em></li>
						  <li>12.15-12.30 Dyskusja</li>
						  <li>12.30-13.15 Praktyczne uwagi na temat pomiaru ciśnienia u psów i kotów, <em>lek.wet. Monika Januchta</em></li>
						  <li>13.15-13.30 Dyskusja</li>
						  <li>13.30-14.45 Przerwa obiadowa</li>
						  <li>14.45-15.45 Znieczulenie pacjenta kardiologicznego, <em>lek.wet. Monika Januchta</em></li>
						  <li>15.45-16.00 Dyskusja</li>
						</ul>



						<p><strong>Choroby koni</strong></p>

						<p>Neonatologia koni</p>

						<p>23 kwietnia, sobota</p>

						<ul>
						  <li>11.00-11.55 Wpływ zaburzeń zdrowotnych u klaczy w okresie okołoporodowym i przebiegu porodu na stan kliniczny noworodka, <em>dr Roland Kusy</em></li>
						  <li>12.00-12.55 Posocznica u źrebiąt – etiopatogeneza,objawy kliniczne i leczenie, <em>dr Katarzyna Dembek</em></li>
						  <li>13.00-14.30 Lunch, zwiedzanie targów</li>
						  <li>14.30-15.25 Zespół nieprzystosowania noworodka, <em>dr Katarzyna Dembek</em></li>
						  <li>15.30-16.25 Zasady płynoterapii u źrebiąt, <em>dr Katarzyna Dembek</em></li>
						  <li>16.30-17.25 Załamania osi kończyn u źrebiąt – przyczyny, objawy i leczenie, <em>dr Bernard Turek</em></li>
						</ul>



						<p><strong>Choroby trzody chlewnej</strong></p>

						<p>Metody zwalczania ekonomicznie waznych chorób świń</p>

						<p>23 kwietnia, sobota</p>

						<ul>
						  <li>11.00-11.45 Analiza przyczyn zachorowań i padnięć świń w Polsce; czynniki organizacyjne determinujące ujawnianie się chorób, <em>dr Arkadiusz Dors</em></li>
						  <li>12.00-12.45 Moje doświadczenia terenowe związane z rozpoznawaniem i zwalczaniem wybranych chorób układu oddechowego, <em>dr Marian Porowski</em></li>
						  <li>13.00-13.45 Moje doświadczenia terenowe związane z rozpoznawaniem i zwalczaniem wybranych chorób układu pokarmowego, <em>dr Jarosław Wojciechowski</em></li>
						  <li>14.00-15.30 Lunch, zwiedzanie targów</li>
						  <li>15.30-16.15 Dlaczego w Polsce nie doceniamy PRRS; możliwości optymalizacji efektów zwalczania choroby, <em>dr Katarzyna Podgórska</em></li>
						  <li>16.30-17.15 Perspektywy rozwoju sytuacji epizootycznej ASF w Europie, ze szczególnym uwzględnieniem Polski, prof. <em>dr hab. Zygmunt Pejsak</em></li>
						  <li>17.15 - 17.30 Zakończenie sesji</li>
						</ul>



						<p><strong>Choroby bydła</strong></p>

						<p>Okres przejściowy u bydła mlecznego - diagnostyka i przeciwdziałanie zaburzeniom zdrowotnym</p>

						<p>23 kwietnia, sobota</p>

						<ul>
						  <li>11.00-12.00 Rola i sposoby działania lekarza weterynarii w okresie przejściowym u bydła mlecznego, <em>dr Ondrej Becvar MS</em></li>
						  <li>12.00-13.00 Żywieniowe strategie okresu okołoporodowego, <em>dr inż. Zbigniew Lach</em></li>
						  <li>13.00-14.30 Lunch, zwiedzanie targów</li>
						  <li>14.30-15.30 Wpływ okresu zasuszenia na okres poporodowy u bydła mlecznego, <em>prof dr hab. Jan Twardoń</em></li>
						  <li>15.30-16.30 Zarządzanie w okresie zasuszenia – aktualne problemy, <em>dr Sebastian Smulski</em></li>
						  <li>16.30-17.30 Najnowsze trendy zasuszania krów wysokowydajnych, <em>dr Pedro Rodriguez</em></li>
						</ul>



						<p><strong>Choroby zwierząt egzotycznych</strong></p>

						<p>24 kwietnia, niedziela</p>

						<ul>
						  <li>09.00 – 09.15 Rozpoczęcie sesji</li>
						  <li>09.15 – 10.00 Okulistyka małych ssaków – część I, <em>lek. wet. Oliwia Łobaczewska</em></li>
						  <li>10.00 – 11.00 Opieka w stanach krytycznych u ssaków, <em>Angela M. Lennox</em></li>
						  <li>11.00 –12.15 Postępowanie w przewlekłych chorobach górnych dróg oddechowych u królików, <em>Angela M. Lennox</em></li>
						  <li>12.15 – 13.00 Okulistyka małych ssaków – część II, <em>lek. wet. Oliwia Łobaczewska</em></li>
						  <li>13.00 – 14.00 Lunch</li>
						  <li>14.00 – 15.15 Postępowanie w chorobach układu moczowego królików i gryzoni, <em>Angela M. Lennox</em></li>
						  <li>15.10 – 16.10 Choroby układu rozrodczego ptaków, <em>Angela M. Lennox</em></li>
						</ul>



						<p><strong>Choroby drobiu</strong></p>

						<p>Czynniki zakaźne i środowiskowe rzutujące na efektywność produkcji i dobrostan drobiu</p>

						<p>24 kwietnia, niedziela</p>

						<ul>
						  <li>9.00-9.45 Wpływ zakażeń reowirusowych na opłacalność produkcji drobiarskiej, <em>dr hab. Wojciech Kozdruń, prof. nadzw.</em></li>
						  <li>9.45-10.30 Wpływ warunków chowu na funkcjonowanie układu immunologicznego ptaków utrzymywanych systemem intensywnym,<em> dr wet. Bartłomiej Tykałowski</em></li>
						  <li>10.30-11.15 Występowanie i znaczenie ekonomiczne zarażeń pierwotniaczych w hodowli drobiu, <em>dr hab. Andrzej Gaweł, prof. nadzw</em></li>
						  <li>11.15-12.30 Inwazja ptaszyńca u kur jako czynnik predysponujący do wystąpienia chorób środowiskowych <em>prof. dr hab. Elżbieta Gołąb</em></li>
						  <li>12.30-13.30 Przerwa, zwiedzanie targów</li>
						  <li>13.30-14.15 Enteropatyczne czynniki zakaźne i niezakaźne jako przyczyny zaburzeń lokomotorycznych i dobrostan u drobiu, <em>dr hab. Grzegorz Tomczyk, prof. nadzw.</em></li>
						  <li>14.15-15.00 Probiotyki w produkcji drobiarskiej, <em>dr wet. Marcin Śmiałek</em></li>
						  <li>15.00-15.45 Problem bioasekuracji w amatorskim chowie ptaków, <em>dr wet. Tomasz Stenzel</em></li>
						</ul>


			 			<p>Więcej: <a href="http://vetforum.com.pl" rel="nofollow" target="_blank">vetforum.com.pl</a></p>
			 		</div>
		 		</div>






		 		<h2>maj</h2>

		 		<div class="panel panel-default">
	 				<div class="panel-heading clearfix">
		 				<strong>III Rajd Samochodowy Vet of Road</strong>
	 				</div>
		 			<div class="panel-body">
			 			<p>Raków, Wrocław, 7.05.2016 r.</p>		 			
			 			<p>Więcej: <a href="http://izbawet.opole.pl/aktualnosci/275-iii-rajd-samochodowy-vet-of-road-7-05-2016" rel="nofollow" target="_blank">izbawet.opole.pl</a></p>
			 		</div>
		 		</div>

		 		<div class="panel panel-default">
	 				<div class="panel-heading clearfix">
		 				<strong>5-dniowa Szkoła Kardiologii. Poziom I (podstawowy, średniozaawansowany) </strong>
		 				<div class="pull-right">szkolenie</div>
	 				</div>
		 			<div class="panel-body">
			 			<p>Lublin, 18-22.05.2016 r.</p>

			 			<p>Więcej: <a href="http://perfectvet.pl" rel="nofollow" target="_blank">perfectvet.pl</a></p>
			 		</div>
		 		</div>


	 			<div class="panel panel-default">
	 				<div class="panel-heading clearfix">
		 				<strong>Endoskopia małych zwierząt</strong>
		 				<div class="pull-right">warsztaty</div>
	 				</div>
		 			<div class="panel-body">
			 			<p>Warszawa, 20.05.2016 r.</p>
			 			<p><span class="text-muted small">Prowadzący:</span> Wojciech Kowalczyk</p>
			 			<p><span class="text-muted small">Niektóre tematy:</span> </p>
			 			<ul>
			 				<li>Panendoskopia przewodu pokarmowego małych zwierząt: wprowadzenie</li>
			 				<li>Wyposażenie pracowni endoskopowej</li>
			 				<li>Najczęściej występujące zmiany chorobowe w obrazie endoskopowym u małych zwierząt (omówienie przypadków klinicznych).</li>
			 				<li>Panendoskopia w praktyce: gardło, przełyk, żołądek, dwunastnica</li>
			 				<li>Zabiegi panendoskopowe przy wykorzystaniu najnowszych urządzeń</li>
			 				<li>Samodzielne wykonywanie badań i zabiegów endoskopowych.</li>
			 			</ul>

			 			<p>Więcej: <a href="http://www.vetco.org" rel="nofollow" target="_blank">www.vetco.org</a></p>
			 		</div>
		 		</div>

		 		<div class="panel panel-default">
	 				<div class="panel-heading clearfix">
		 				<strong>Weterynaryjna Konferencja Ultrasonograficzna (małe zwierzęta)</strong>
		 				<div class="pull-right">konferencja</div>
	 				</div>
		 			<div class="panel-body">
			 			<p>Olsztyn, 21-22.05.2016 r.</p>
			 			<p><span class="text-muted small">Kierownictwo naukowe:</span> dr n. wet. Anna Kosiec-Tworus </p>
			 			<p><span class="text-muted small">Niektóre tematy:</span> </p>
			 			<ul>
			 				<li>Diagnostyka ultrasonograficzna w wybranych chorobach układu mięśniowo – szkieletowego</li>
			 				<li>Aspekty badania ultrasonograficznego u kotów – istotne zagadnienie</li>
			 				<li>Diagnostyka ultrasonograficzna rozwoju ciąży u psów i kotów </li>
			 				<li>Diagnostyka ultrasonograficzna chorób serca u starszych zwierząt</li>
			 				<li>Diagnostyka ultrasonograficzna przewodu pokarmowego</li>
			 				<li>Diagnostyka ultrasonograficzna narządów szyi</li>
			 				<li>Ciekawe przypadki przedstawione przez wykładowców i panel dyskusyjny omawianych tematów </li>
			 			</ul>
			 			<p>Więcej: <a href="http://www.wetusg.pl" rel="nofollow" target="_blank">www.wetusg.pl</a></p>
			 		</div>
		 		</div>

		 		<div class="panel panel-default">
	 				<div class="panel-heading clearfix">
		 				<strong>Weterynaryjna Konferencja Ultrasonograficzna (duże zwierzęta)</strong>
		 				<div class="pull-right">konferencja</div>
	 				</div>
		 			<div class="panel-body">
			 			<p>Olsztyn, 21-22.05.2016 r.</p>
			 			<p><span class="text-muted small">Kierownictwo naukowe:</span> prof. dr hab. wet Tomasz Janowski </p>
			 			<p><span class="text-muted small">Niektóre tematy:</span> </p>
			 			<ul>
			 				<li>Nowe trendy w ultrasonografii dużych zwierząt</li>
			 				<li>Ultrasonografia w embriotransferze u bydła </li>
			 				<li>Ultrasonografia w okulistyce dużych zwierząt</li>
			 				<li>Ultrasonografia w kontroli rozrodu koni </li>
			 				<li>Ultrasonograficzne diagnozowanie zaburzeń rozrodu u bydła</li>
			 				<li>Ultrasonografia w ortopedii koni</li>
			 			</ul>
			 			<p>Więcej: <a href="http://www.wetusg.pl" rel="nofollow" target="_blank">www.wetusg.pl</a></p>
			 		</div>
		 		</div>



	 			<div class="panel panel-default">
	 				<div class="panel-heading clearfix">
		 				<strong>Gastroenterologia małych zwierząt</strong>
		 				<div class="pull-right">konferencja</div>
	 				</div>
		 			<div class="panel-body">
			 			<p>Warszawa, 21-22.05.2016 r.</p>
			 			<p><span class="text-muted small">Prowadzący:</span> Michael D. Willard, Rance K. Sellon</p>
			 			<p><span class="text-muted small">Niektóre tematy:</span> </p>
			 			<ul>
			 				<li> Płyn w jamie brzusznej - diagnostyka i postępowanie</li>
			 				<li> Nowotwory przewodu pokarmowego u psów</li>
			 				<li> Zapalenie trzustki u psów</li>
			 				<li> Regurgitacja - diagnostyka różnicowa i terapia</li>
			 				<li> Wrzody i krwawienie z przewodu pokarmowego</li>
			 				<li> Choroby jelit kotów przebiegające z naciekami komórek</li>
			 				<li> Przewlekła biegunka z jelit cienkich u psów</li>
			 				<li> Przewlekła biegunka z jelit grubych u psów</li>
			 				<li> Enteropatie białkogubne</li>
			 				<li> Analiza laboratoryjna - jak zinterpretować podwyższone parametry wątrobowe?</li>
			 				<li> Trudne przypadki kliniczne</li>
			 			</ul>
			 			<p>Więcej: <a href="http://www.vetco.org" rel="nofollow" target="_blank">www.vetco.org</a></p>
			 		</div>
		 		</div>


		 		<h2>czerwiec</h2>
	 			<div class="panel panel-default">
	 				<div class="panel-heading clearfix">
		 				<strong>Stomatologia i chirurgia szczękowo-twarzowa</strong>
		 				<div class="pull-right">konferencja</div>
	 				</div>
		 			<div class="panel-body">
			 			<p>Warszawa, 4-5.06.2016 r.</p>
			 			<p><span class="text-muted small">Prowadzący:</span> Boaz Arzi, Santiago Peralta</p>
			 			<p><span class="text-muted small">Niektóre tematy:</span> </p>
			 			<ul>
			 				<li> Stomatologia weterynaryjna: jak zacząć i czego potrzebujesz?</li>
			 				<li> Anatomia jamy ustnej i badanie stomatologiczne: stary temat, lecz zawsze na czasie</li>
			 				<li> Stomatologiczne badanie rentgenowskie: techniki wykonywania i interpretacja wyników</li>
			 				<li> Choroby przyzębia: diagnostyka i leczenie</li>
			 				<li> Choroby miazgi zęba: diagnostyka i możliwości leczenia</li>
			 				<li> Trudności w otwieraniu i zamykaniu jamy ustnej: schorzenia stawu              skroniowo-żuchwowego oraz diagnostyka różnicowa</li>
			 				<li> Terapia schorzeń jamy ustnej i zębów u kotów</li>
			 				<li> Opracowywanie urazów jamy ustnej i twarzoczaszki u kotów</li>
			 				<li> Częste choroby zębów u psów: diagnostyka i leczenie</li>
			 				<li> Leczenie ortodontyczne: dlaczego, kiedy i jak?</li>
			 				<li> Stomatologia drobnych ssaków towarzyszących</li>
			 				<li> Wykorzystanie komórek macierzystych w medycynie jamy ustnej</li>
			 			</ul>



			 			<p>Więcej: <a href="http://www.vetco.org" rel="nofollow" target="_blank">www.vetco.org</a></p>
			 		</div>
		 		</div>

		 		<div class="panel panel-default">
	 				<div class="panel-heading clearfix">
		 				<strong>Konferencja Chirurgiczno-ortopedyczna</strong>
		 				<div class="pull-right">konferencja</div>
	 				</div>
		 			<div class="panel-body">
			 			<p>Lublin, 18-19.06.2016 r.</p>
			 			<p><span class="text-muted small">Wykładowcy:</span> dr Beata Degórska, dr Piotr Trębacz, dr Beata Degórska, dr Igor Bissenik, prof. Marek Galanty, dr Leonard Gugała, prof. Piotr Silmanowicz</p>
			 			<p>Więcej: <a href="http://perfectvet.pl" rel="nofollow" target="_blank">perfectvet.pl</a></p>
			 		</div>
		 		</div>

		 		<h2>sierpień</h2>
		 		<div class="panel panel-default">
	 				<div class="panel-heading clearfix">
		 				<strong>I Międzynarodowe Mistrzostwa Polski Lekarzy Weterynarii w Pieszym Maratonie Górskim</strong>
	 				</div>
		 			<div class="panel-body">
			 			<p>Prudnik, 6.08.2016 r.</p>
			 			
			 			<p>Więcej: <a href="http://izbawet.opole.pl/aktualnosci/260-i-miedzynarodowe-mistrzostwa-polski-lekarzy-weterynarii-w-pieszym-maratonie-gorskim-6-sierpnia-2016r" rel="nofollow" target="_blank">izbawet.opole.pl</a></p>
			 		</div>
		 		</div>


		 		<h2>wrzesień</h2>
	 			<div class="panel panel-default">
	 				<div class="panel-heading clearfix">
		 				<strong>Kardiologia małych zwierząt</strong>
		 				<div class="pull-right">konferencja</div>
	 				</div>
		 			<div class="panel-body">
			 			<p>Warszawa, 17-18.09.2016 r.</p>
			 			<p><span class="text-muted small">Prowadzący:</span> Mark D. Kittleson, Joshua A. Stern</p>
			 			<p><span class="text-muted small">Niektóre tematy:</span> </p>
			 			<ul>
			 				<li>  Nadciśnienie płucne - patofizjologia i diagnostyka</li>
			 				<li> Nadciśnienie płucne - leczenie i rokowanie</li>
			 				<li> Niedomykalność zastawki dwudzielnej - przeciek z piekła rodem</li>
			 				<li> Złote zasady diagnostyki niewydolności serca (kaszel + szmer ≠ niewydolność serca)</li>
			 				<li> Serca na prochach - leczenie niewydolności serca</li>
			 				<li> Niewydolność serca i choroby towarzyszące - życie na krawędzi</li>
			 				<li> Kardiomiopatia przerostowa u kotów - „gruba” sprawa</li>
			 				<li> Kardiomiopatia przerostowa u kotów - geny i kotki</li>
			 				<li> Omdlenia u psów - co je ścina z nóg?</li>
			 				<li> O krok od kota - jak sobie radzić z dusznością u kotów</li>
			 				<li> Zatorowość tętnicza u kotów - o profilaktyce słów kilka</li>
			 				<li> Kompilacja przypadków wad wrodzonych serca</li>
			 			</ul>
			 			<p>Więcej: <a href="http://www.vetco.org" rel="nofollow" target="_blank">www.vetco.org</a></p>
			 		</div>
		 		</div>

		 		<h2>październik</h2>
	 			<div class="panel panel-default">
	 				<div class="panel-heading clearfix">
		 				<strong>Cytologia małych zwierząt</strong>
		 				<div class="pull-right">warsztaty</div>
	 				</div>
		 			<div class="panel-body">
			 			<p>Warszawa, 21.10.2016 r.</p>
			 			<p><span class="text-muted small">Prowadzący:</span> Maxey L. Wellman</p>
			 			<p><span class="text-muted small">Niektóre tematy:</span> </p>
			 			<ul>
			 				<li>Cytologia nowotworów skóry</li>
			 				<li>Cytologia węzłów chłonnych</li>
			 				<li>Cytologia śledziony</li>
			 				<li>Cytologia nowotworów skóry</li>
			 				<li>Cytologia węzłów chłonnych</li>
			 				<li>Cytologia śledziony</li>
			 				<li>Raki vs mięsaki</li>
			 				<li>Cytologia wątroby</li>
			 				<li>Dlaczego powinienem spojrzeć na rozmaz krwi?</li>
			 			</ul>
			 			<p>Więcej: <a href="http://www.vetco.org" rel="nofollow" target="_blank">www.vetco.org</a></p>
			 		</div>
		 		</div>

		 		<div class="panel panel-default">
	 				<div class="panel-heading clearfix">
		 				<strong>Nefrologia, urologia i płynoterapia małych zwierząt </strong>
		 				<div class="pull-right">konferencja</div>
	 				</div>
		 			<div class="panel-body">
			 			<p>Warszawa, 22-23.10.2016 r.</p>
			 			<p><span class="text-muted small">Prowadzący:</span> Dennis J. Chew, Stephen P. DiBartola</p>
			 			<p><span class="text-muted small">Niektóre tematy:</span> </p>
			 			<ul>
			 				<li> Badanie moczu – spójrzmy jeszcze raz</li>
			 				<li> Diagnostyka i leczenie chorób dróg moczowych u psów – wysokodawkowe, krótko trwające protokoły przeciwbakteryjne</li>
			 				<li> Leczenie zachowawcze przewlekłej choroby nerek u kotów</li>
			 				<li> Jonogram: co tak naprawdę oznacza?</li>
			 				<li> Właściwy dobór płynoterapii dla każdego pacjenta</li>
			 				<li> Idiopatyczne/śródmiąższowe zapalenie pęcherza moczowego u kotów – zmiany w otoczeniu lepsze niż leki?</li>
			 				<li> Diagnostyka i leczenie chorób kłębuszków nerkowych u psów</li>
			 				<li> Ocena kliniczna wskaźnika filtracji kłębuszkowej (GFR) u psów i kotów (uwzględniając SDMA)</li>
			 				<li> Ostre uszkodzenie nerek u psów i kotów – przyczyny, zapobieganie i nowości w leczeniu z zastosowaniem ściśle określonej objętości płynów</li>
			 				<li>Kontrola całkowitej ilości fosforu i zastosowanie kalcytriolu w przypadku przewlekłej choroby nerek (CKD)</li>
			 				<li>Idiopatyczna hiperkalcemia u kotów: diagnostyka, dietoterapia i leczenie kwasem alendronowym</li>
			 				<li>Równowaga kwasowo-zasadowa – interpretacja na podstawie przypadków klinicznych</li>
			 			</ul>


			 			<p>Więcej: <a href="http://www.vetco.org" rel="nofollow" target="_blank">www.vetco.org</a></p>
			 		</div>
		 		</div>

		 		<h2>listopad</h2>
	 			<div class="panel panel-default">
	 				<div class="panel-heading clearfix">
		 				<strong>5-dniowa Szkoła Kardiologii. Poziom II (zaawansowany) </strong>
		 				<div class="pull-right">szkolenie</div>
	 				</div>
		 			<div class="panel-body">
			 			<p>Lublin, 16-20.11.2016 r.</p>

			 			<p>Więcej: <a href="http://perfectvet.pl" rel="nofollow" target="_blank">perfectvet.pl</a></p>
			 		</div>
		 		</div>

		 		<div class="panel panel-default">
	 				<div class="panel-heading clearfix">
		 				<strong>Kardiologia Nefrologia   </strong>
		 				<div class="pull-right">konferencja</div>
	 				</div>
		 			<div class="panel-body">
			 			<p>Lublin, 26-27.11.2016 r.</p>

			 			<p>Więcej: <a href="http://perfectvet.pl" rel="nofollow" target="_blank">perfectvet.pl</a></p>
			 		</div>
		 		</div>










		 		</div>
	 		</div>
		</div>
	</div>


<footer>
	<div class="container">
		<div class="row">
			<div class="col-sm-4">
				<h2>Pytania, wątpliwości? Napisz do nas!</h2>
				<p><a href="mailto:kontakt@vetoteka.pl">kontakt@vetoteka.pl</a></p>
				<div class="social">
 			<a href="https://www.facebook.com/vetoteka" target="_blank"><i class="fa fa-facebook-official fa-2x"></i></a>
 			<a href="http://twitter.com/vetoteka" target="_blank"><i class="fa fa-twitter-square fa-2x"></i></a>
 		</div>
			</div>
			<div class="col-sm-4">
				<h2>O nas</h2>
				<p>Jesteśmy zespołem stworzonym z&nbsp;ludzi z&nbsp;zupełnie różnych branży &ndash; od lekarzy weterynarii, przez programistów aż po specjalistów do spraw marketingu i&nbsp;sprzedaży. Dzięki temu wiemy jak robić dobre programy. I robimy je najlepiej!</p>
			</div>
			<div class="col-sm-4">
				<h2>Informacje</h2>
				<ul>
					<li><a href="regulamin.html">Regulamin</a></li>
					<li><a href="polityka-prywatnosci.html">Polityka prywatności</a></li>
				</ul>			
			</div>
		</div>
	</div>
	<div class="last-footer">
		<div class="container">
			<div class="row">
				<div class="col-sm-12"><em>Vetoteka</em> 2016 &copy;</div>
			</div>
		</div>
	</div>
</footer>

	<!-- jQuery (necessary for Bootstrap's JavaScript plugins) -->
 <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.3/jquery.min.js"></script>
 <!-- Include all compiled plugins (below), or include individual files as needed -->
 <script src="js/bootstrap.min.js"></script>
 <script src="js/script.js"></script>
	


	<script>
	$(window).scroll(function() {
		$('.slideUpEl').each(function(){
		var imagePos = $(this).offset().top;

		var topOfWindow = $(window).scrollTop();
			if (imagePos < topOfWindow+550) {
				$(this).addClass("slideUp");
			}
		});
	});
	</script>
	<noscript>
            <style>
                .hide-animation {visibility: visible;}
            </style>
	</noscript>
    <script type="text/javascript" src="js/cookies.js"></script>

</body>
</html>
